*,
*::after,
*::before {
  box-sizing: border-box;
}
.body {
  margin: 0;
  font-family: sans-serif;
}
/*--------------------HEADER--------------------------*/
.header {
}
.menu__body {
  padding: 30px 0px;
}
.menu__list {
  list-style-type: none;
  padding: 0;
  margin: 0;
  text-align: center;
}

.menu__list-item {
  display: inline-block;
}
.menu__link {
  margin: 0px 70px;
  color: #ff0000;
  text-decoration: none;
  font-weight: 700;
  font-size: 18px;
  line-height: 100%;
  text-transform: uppercase;
}
/*------------------MAIN---------------------------------*/

.image {
}
.image-item {
  width: 100%;
}
.description {
}
.tittle {
  margin: 48px 0px 38px 0px;
  text-transform: uppercase;
  text-align: center;
  font-weight: 700;
  font-size: 22px;
  line-height: 27px;
  letter-spacing: 3.3px;
  line-height: 27px;
  margin-bottom: 38px;
}
.text {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0px;
  padding-bottom: 28px;
  text-align: center;
  font-weight: 400;
  font-size: 16px;
  line-height: 26px;
  letter-spacing: 2.4px;
}
.button {
  background-color: #ff0000;
  border-radius: 4px;
  font-weight: 700;
  font-size: 12px;
  line-height: 12px;
  letter-spacing: 1.8px;
  text-transform: uppercase;
  color: #ffffff;
  padding: 18px 44px;
  border: none;
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-top: 35px;
  margin-bottom: 82px;
}
.footer-info-text {
  font-weight: 700;
  font-size: 16px;
  line-height: 20px;
  letter-spacing: 2.4px;
  color: #373737;
  display: block;
 text-align: end;
 margin: 0px 105px 30px 0px;

}
